mnmlist
#######

This is the `mnmlist theme <http://mnmlist.com/theme>`_ adapted for Pelican.


Settings
~~~~~~~~

There's one additional setting used by this theme, if present:

::

    HIDE_DATE = False

If ``HIDE_DATE`` is set to ``True``, dates won't be displayed under the blog post titles.


Compass
~~~~~~~

The ``main.css`` file is generated from the ``compass/src/main.scss`` sass file, using http://compass-style.org/.
